icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons icons_061

DCP-Portal < 6.1.2 Multiple SQL Injection

High

Synopsis

The remote web server contains a script that is vulnerable to a SQL injection attack.

Description

The remote host is running a version of DCP-Portal that is reported prone to a remote SQL injection flaw. An attacker exploiting this flaw would be able to execute commands, view data, and manipulate data by sending malformed HTTP requests to the web server.

Solution

Upgrade to version 6.1.2 or higher.